aagc.vo

## Class DeleteMovimentoLottoResItem

- java.lang.Object
- - aagc.vo.DeleteMovimentoLottoResItem

-     public class DeleteMovimentoLottoResItem
      extends java.lang.Object

  Java class for deleteMovimentoLottoResItem complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="deleteMovimentoLottoResItem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <choice>
               <element name="successo" type="{http://giava.rsr.rupar.puglia.it}deleteMovimentoLottoItem"/>
               <element name="errore" type="{http://giava.rsr.rupar.puglia.it}ErroreLotto" maxOccurs="unbounded"/>
             </choice>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<ErroreLotto>` | `errore`
    `protected DeleteMovimentoLottoItem` | `successo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DeleteMovimentoLottoResItem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<ErroreLotto>` | `getErrore()` Gets the value of the errore property.
    `DeleteMovimentoLottoItem` | `getSuccesso()` Gets the value of the successo property.
    `void` | `setSuccesso(DeleteMovimentoLottoItem value)` Sets the value of the successo property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### successo

          protected DeleteMovimentoLottoItem successo

    - #### errore

          protected java.util.List<ErroreLotto> errore

  - ### Constructor Detail

    - #### DeleteMovimentoLottoResItem

          public DeleteMovimentoLottoResItem()

  - ### Method Detail

    - #### getSuccesso

          public DeleteMovimentoLottoItem getSuccesso()

      Gets the value of the successo property.
      Returns:
        possible object is `DeleteMovimentoLottoItem`

    - #### setSuccesso

          public void setSuccesso(DeleteMovimentoLottoItem value)

      Sets the value of the successo property.
      Parameters:
        `value` - allowed object is `DeleteMovimentoLottoItem`

    - #### getErrore

          public java.util.List<ErroreLotto> getErrore()

      Gets the value of the errore property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the errore property.

      For example, to add a new item, do as follows:

              getErrore().add(newItem);

      Objects of the following type(s) are allowed in the list `ErroreLotto`